use std::fs;
use std::fs::File;
use nexrad2::parse_nx2_chunk;

fn main() {
    simple_logger::init().unwrap();
    let test = std::env::args().nth(1).unwrap();

    let mut data = File::open(test).unwrap();

    parse_nx2_chunk(&mut data).unwrap();
}